/* Localized versions of plugin keys */

taskString = "Installieren";
taskDescription = "Pakete installieren";
longTaskDescription = "Pakete auf den Zielcomputern installieren";
actionString = "Installieren";
noSelectionMessage = "Wählen Sie mindestens ein zu installierendes Paket aus.";
summary = "%d Pakete installieren: ";
summaryOnePackage = "Folgendes Paket installieren: ";
summaryNoPackages = "Keine Pakete ausgewählt";
// Task editor strings
kInstallPackageTooltipRestart = "Dieses Paket erfordert einen Neustart nach der Installation.";
remoteTaskServer = "Dem Task-Server auf „%@“";
localTaskServer = "Dem Task-Server auf diesem Computer";

// Non-delegated task strings

// Task progress
kInstallPackagePreparingOne = "Kopieren und Installieren von „%@“ vorbereiten";
kInstallPackagePreparingMany = "Kopieren und Installieren von %@ Paketen vorbereiten";
kInstallPackageInstallingOne = "„%@“ installieren";
kInstallPackageInstallingMany = "%@ Pakete installieren";
// Task final state
kInstallPackageCompleteOne = "„%@“ installiert";
kInstallPackageCompleteMany = "%@ Pakete installiert";
kInstallPackageIncompleteOne = "„%@“ nicht installiert";					// Only if all are at the same progress state
kInstallPackageIncompleteMany = "%@ von %@ Paketen wurden nicht installiert";	// Only if all are at the same progress state
kInstallPackageNextCompletePackage = ", „%@“";
// Client progress
kInstallPackageClientInstalling = "„%@“ installieren";
kInstallPackageClientProgress = "%@ : %@ (%d %% abgeschlossen)";
kInstallPackageClientFinishedInstall = "„%@“ installiert";
// Client final state
kInstallPackageClientFailedOnePackagesOne = "„%@“ konnte nicht installiert werden. %@";
kInstallPackageClientFailedOnePackagesMany = "Das letzte Paket „%@“ konnte nicht installiert werden. %@";
kInstallPackageClientFailedManyPackagesMany = "%@ von %@ Paketen wurden nicht installiert. Auf „%@“ fehlgeschlagen. %@";
kInstallPackageClientStoppedOne = "Auf „%@“ gestoppt";
kInstallPackageClientStoppedMany = "Auf „%@“ gestoppt, %@ von %@ nicht installiert";

kInstallPackageClientUknownError = "Es wurde keine Fehlermeldung erhalten.";
kInstallPackageClientKnownError = "Fehlermeldung: „%@“";

// Delegated task strings
//Task progress
kDelegatedInstallPackageNoServer = "Der Task-Server ist zurzeit nicht verfügbar.";
kDelegatedInstallPackageStarting = "Installationsdateien werden an den Server gesendet";
kDelegatedInstallPackageInitialDormantOne = "Der Zielcomputer „%@“ ist zurzeit inaktiv.";
kDelegatedInstallPackageInitialDormantMany = "Die %d Zielcomputer sind zurzeit inaktiv.";
kDelegatedInstallPackageDormantOne = "Der verbleibende Computer „%@“ ist zurzeit inaktiv.";
kDelegatedInstallPackageDormantMany = "Die verbleibenden %d Computer sind zurzeit inaktiv.";
kDelegatedInstallActiveOne = "Die Paketinstallation wird auf „%@“ ausgeführt.";
kDelegatedInstallActiveMany = "Die Paketinstallation wird auf %d Computern ausgeführt.";

checkingPackages = "Paketstruktur überprüfen";
modifyingPackage = "Eigenständiges Paket erstellen bevor es an den Server gesendet wird.";
copyingPackageIntoBundle = "„%@“ in „%@“ kopieren";
modificationError = "Beim Ändern der Paketstruktur ist ein Fehler aufgetreten.";

// Task final state
kDelegatedInstallPackageCompleteOne = "„%@“ installiert";
kDelegatedInstallPackageCompleteMany = "%@ Pakete installiert";

// Client progress
kDelegatedInstallPackageClientIdleInProgressNoInstallsOneRemains = "Inaktiv. „%@“ muss noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressNoInstallsManyRemain = "Inaktiv. %@ müssen noch installiert werden.";

kDelegatedInstallPackageClientIdleInProgressOneInstallOneRemains = "Inaktiv. „%@“ ist installiert. „%@“ muss noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressOneInstallManyRemain = "Inaktiv. „%@“ ist installiert. %@ müssen noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressManyInstalledOneRemains = "Inaktiv. %@ sind installiert. „%@“ muss noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressManyInstalledManyRemain = "Inaktiv. %@ sind installiert. %@ müssen noch installiert werden.";

kDelegatedInstallPackageClientIdleInProgressWithOneFailureOneRemains = "Inaktiv. „%@“ konnte nicht installiert werden. „%@“ muss noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureManyRemain = "Inaktiv. „%@“ konnte nicht installiert werden. %@ müssen noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresOneRemains = "Inaktiv. %@ konnten nicht installiert werden. „%@“ muss noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresManyRemain = "Inaktiv. %@ konnten nicht installiert werden. %@ müssen noch installiert werden.";

kDelegatedInstallPackageClientIdleInProgressWithOneFailureOneInstallOneRemains = "Inaktiv. „%@“ konnte nicht installiert werden. „%@“ ist installiert. %@ müssen noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureOneInstallManyRemain = "Inaktiv. „%@“ konnte nicht installiert werden. „%@“ ist installiert. %@ müssen noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureManyInstalledOneRemains = "Inaktiv. „%@“ konnte nicht installiert werden. %@ sind installiert. „%@“ muss noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureManyInstalledManyRemain = "Inaktiv. „%@“ konnte nicht installiert werden. %@ sind installiert. %@ müssen noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresOneInstallOneRemains = "Inaktiv. %@ konnten nicht installiert werden. „%@“ ist installiert. „%@“ muss noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresOneInstallManyRemain = "Inaktiv. %@ konnten nicht installiert werden. „%@“ ist installiert. %@ müssen noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresManyInstalledOneRemains = "Inaktiv. %@ konnten nicht installiert werden. %@ sind installiert. „%@“ muss noch installiert werden.";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresManyInstalledManyRemain = "Inaktiv. %@ konnten nicht installiert werden. %@ sind installiert. %@ müssen noch installiert werden.";

kDelegatedInstallPackageClientStartingPackage = "Installation auf „%@“ wird gestartet";
kDelegatedInstallPackageClientProgressUpdate = "%@ : %@ (%d %% abgeschlossen)";
kDelegatedInstallPackageClientFailedMany = "Abgeschlossen, jedoch sind bei %d Paketen Fehler aufgetreten: „%@“";
kDelegatedInstallPackageClientFailedOne = "Abgeschlossen, jedoch ist ein Paket fehlgeschlagen: „%@“";
kDelegatedInstallPackageSinglePackage = "„%@“";
kDelegatedInstallPackageNextPackage = ", „%@“";

